# SRC/creadtriple.c File Reference

`#include "slu_cdefs.h"`

## Functions
void | creadtriple (int *m, int *n, int *nonz, complex **nzval, int **rowind, int **colptr)
void | creadrhs (int m, complex *b)

## Function Documentation

void creadrhs | ( | int | m,
|  | complex * | b |
| ) |  |  |

void creadtriple | ( | int * | m,
|  | int * | n,
|  | int * | nonz,
|  | complex ** | nzval,
|  | int ** | rowind,
|  | int ** | colptr |
| ) |  |  |